» Ubuntu » パッケージ

Error

two or more packages specified (libhtmlentities-ruby raring)